Siemens 3VA2010-5KP32-0DH0
| Artikelnummer: | 12.157.753B |
| Hersteller: | Siemens |
| Hersteller-Nr: | 3VA2010-5KP32-0DH0 |
| Typbezeichnung: | 3VA2010-5KP32-0DH0 |
| EAN: | 4042949034667 |
| Bestelleinheit: | Stück |
| Inhaltseinheit: | Stück |
| Mengenstaffel: | 1 |
| Preis gilt für: | 1 |
| Verpackungsmenge: | 1 |
| Mindestbestellmenge: | 1 |
| * Metallzuschlag | +0,15 € pro 1 Stück |
| Verfügbarkeit: | |
Artikelbeschreibung
Optimieren Sie Ihre Instandhaltung oder private Renovierung mit dem Artikel 3VA2010-5KP32-0DH0 von Siemens. Leistungsschalter 3VA2 Icu=55kA, LSI, In=100A Ir=40A-100A.
Detaillierte Produktinformationen:
Leistungsschalter 3VA2 IEC Frame 100 Schaltvermögenklasse M Icu=55kA @ 415V 3-polig, Anlagenschutz ETU850, LSI, In=100A Überlastschutz Ir=40A...100A Kurzschlussschutz Isd=0,6..10x In, Ii=1,5..12x In N-Leiterschutz optional mit externem Stromwandler Schraubenflachanschluss Unterspannungsauslöser (UVR) 208-230V AC 50/60Hz 2 Hilfsschalter HQ 1 Ausgelöst-Meldeschalter HQ
Dieses Modul aus dem Bereich Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung wurde für dauerhafte Belastungen konzipiert. Überprüfen Sie die Kompatibilität anhand der EAN 4042949034667. Bestellen Sie noch heute bei LuConDa – Ihrem Shop für Technik-Enthusiasten und Profis.
Technische Daten
| PDF-Datenblatt | PDF-Datenblatt PDF Datei |
| Übertragungsrate | 10 Mbit/s, 100 Mbit/s |
| Ausführung des Überstromauslösers | 8; Anzahl der Ports abhängig von der Konfiguration |
| Anzahl der elektrischen Ports / maximal | 8 |
| Anzahl der elektrischen Anschlüsse - für Bedienkonsole | 1 |
| - für Bedienkonsole | RS232 |
| - für Meldekontakt | 3-poliger Klemmenblock, verschraubbar |
| - für Spannungsversorgung | 5-poliger Klemmenblock, verschraubbar |
| Ausführung des Schaltantriebs / Motorantrieb | Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für Alarme Nein |
| Art des Relaisausgangs | Wechsler Nein Ja |
| Zubehörs | 2 A 1 000 1/h A |
| Versorgungsspannung / 1 / Nennwert | 24 V |
| - Versorgungsspannung / 1 / Bemessungswert | 9 ... 32 V |
| mechanische Lebensdauer (Schaltspiele) / typisch | DC UC 90° |
| Produkterweiterung optional Leuchtmittel | 0,4 A 1000000000000 O |
| N-pol Schutz nachrüstbar | 9 W |
| Breite | -20 ... +60 °C |
| Breite | Optional Temperaturbereich -40 °C ... +85 °C |
| Betriebsbedingung / lüfterloser Betrieb | Ja |
| Betriebsstrom | IP40 Kategorie 1, Klasse B A |
| Betriebsmittelkennzeichen | kompakt 4,3 kg A |
| Schutzart NEMA | 134,5 mm |
| Schwingfestigkeit | 95,3 mm A 24 A |
| Breite | optional |
| mechanische Lebensdauer (Schaltspiele) | Aluminium-Guß-Gehäuse 23 A 50 Hz |
| https://www.siemens.de/industrial-controls/catalogs | Ja |
| Betriebsmittelkennzeichen | 16 Kibyte |
| https://support.industry.siemens.com/cs/ww/de/ps/3SU1900-0AF16-0GT0 | 128 Kibyte |
| Anzahl der Steckplätze | 4 µs Ja |
| Breite | 7,6 Gbit/s S 110 kA |
| Nettogewicht | Ja Nein |
| - | Ja |
| mechanische Lebensdauer (Schaltspiele) | Ja 0,4 mm 16 |
| - MIB-Unterstützung | Ja |
| - RMON | Ja |
| Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) | Ja 45 °C 121 kA |
| Bilddatenbank (Produktfotos, 2D-Maßzeichnungen, 3D-Modelle, Geräteschaltpläne, …) | Ja S |
| einstellbarer Ansprechwert Zeit / tr min. | Ja 10 A; für einen Kurzschlussstrom kleiner 400 A 1,6 ... 7 A |
| Ausführung des elektrischen Anschlusses | Ja |
| einstellbarer Ansprechwert Strom / Ir max. | Ja 40 A |
| einstellbarer Ansprechwert Strom / Ir max. | Ja |
| einstellbarer Ansprechwert Zeit / tr min. | Nein |
| anschließbarer Leiterquerschnitt | Ja |
| - SNMP v3 | Ja |
| Betriebsstrom bei DC-13 | Ja Ja |
| Anzahl der Gruppen / bei IGMP | 256 |
| - zur MIB-Unterstützung / durch BRIDGE-MIB | RFC4188 |
| - zur MIB-Unterstützung / durch IF-MIB | RFC2863 |
| Ausschaltvermögen Betriebskurzschlussstrom (Ics) | RFC2819 |
| - zur MIB-Unterstützung / durch RSTP-MIB | RFC4318 |
| Industry Mall (Online-Bestellsystem) | RFC1907 0,03 s 10 kA |
| https://support.automation.siemens.com/WW/view/de/5SV5342-6KL/all | RFC2579 17 x 6,5 |
| umschaltbar / I2t=ON/OFF | RFC2012 0,85 ... 1,1 |
| Dauerkurzschlussstrom Effektivwert | RFC2013 Schraubenflachanschluss |
| Anzahl der VLANs / maximal | Ja |
| Hauptstromkreis | 255 25 x 8,5 frontseitig |
| Anschlussquerschnitt, Rundleiterklemme Cu; | Ja 25 x 8,5 |
| Produktbestandteil | Ja Ja 3VA9988-0AA12 |
Hersteller
Siemens AG
Werner-von-Siemens-Straße 1
80333, München, DE
E-Mail: contact@siemens.com
Web: https://www.siemens.com
Sicherheitshinweise
Industriekomponente / Elektroartikel. Installation und Wartung ausschließlich durch qualifiziertes Fachpersonal unter Beachtung der geltenden VDE-Richtlinien. Vor Feuchtigkeit schützen.
Wiska MFD 25/02/030 10102655
inkl. gesetzl. MwSt.
Rzb 954560.832.776.700
inkl. gesetzl. MwSt.
TRILUX GMBH & CO. KG 7651IP HE+PVN 100-830ETDD L225 01 9002116291
inkl. gesetzl. MwSt.
Siemens 3VA9257-0EK17 3VA92570EK17
inkl. gesetzl. MwSt.
Hager FZ746D
inkl. gesetzl. MwSt.
Merten 518219
inkl. gesetzl. MwSt.